import React from "react"

function View() {
  return <div>All Subscribers</div>
}

export default {
  View,
  Edit: () => null,
  icon: () => "users",
  label: () => "all subscribers",
  defaults: {},
}